.vidhslider .hslides {
	width: 880px;
}

#danas .box{
	height:134px;
}
.komsection_category .ftitle {
	margin-bottom:10px;
	margin-top:6px;
}
#galleria{
	margin-bottom:10px;
}
.simpleboxsection {
/* width: 330px; */
/* padding: 5px; */
}

.adbannerldb{
	padding-bottom:10px!important;
}
.eaRSS .title{
	width:120px;
}
.eaRSS .item{
	margin-bottom:10px;
}
.navBar .mainItem.active,
.subPos .subItem.active{
	background-color:#FF3D00;
	color:#FFF;
}
#fulltext .article a{
	color:#FF3D00!important;
}